@charset "utf-8";


section {
    margin-bottom: 80px;
}
section .sec-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section .sec-text {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    section .link-text {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

.common-title-a {
    margin-top: 60px;
}
@media screen and (max-width: 700px) {
    .common-title-a {
        margin-top: 40px;
    }
}


/* ---------- 
.table-wrap
----------*/
.benefits-info .table-wrap table,
.benefits-program .table-wrap table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid var(--color-line);
    border-left: 1px solid var(--color-line);
    border-right: 1px solid var(--color-line);
}
.benefits-info .table-wrap table tbody tr,
.benefits-program .table-wrap table tbody tr {
    border-bottom: 1px solid var(--color-line);
}
.benefits-info .table-wrap table br,
.benefits-program .table-wrap table br {
    display: none;
}
.benefits-info .table-wrap table th,
.benefits-program .table-wrap table th {
    width: 20%;
    padding: 12px 0;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.85;
    background-color: var(--color-sub);
    border-left: 1px solid var(--color-line);
}
.benefits-program .table-wrap table th {
    width: 33.3%;
}
.benefits-info .table-wrap table thead th:first-of-type,
.benefits-program .table-wrap table thead th:first-of-type {
    background-color: var(--color-line);
}
.benefits-info .table-wrap table th:first-of-type,
.benefits-program .table-wrap table th:first-of-type {
    border-left: none;
}
.benefits-info .table-wrap table thead th:nth-of-type(2),
.benefits-program .table-wrap table thead th:nth-of-type(2) {
    border-left: none;
}
.benefits-info .table-wrap table td,
.benefits-program .table-wrap table td {
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    border-left: 1px solid var(--color-line);
    text-align: center;
}
.benefits-info .table-wrap table td:first-of-type,
.benefits-program .table-wrap table td:first-of-type {
    border-left: none;
}
.benefits-program .table-wrap table td {
    font-weight: 500;
}
.benefits-program .table-note {
    margin-top: 15px;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.83;
}
@media screen and (max-width: 700px) {
    .benefits-info .table-wrap {
        overflow-x: auto;
        padding-bottom: 10px;
    }
    .benefits-info .table-wrap::-webkit-scrollbar {
        height: 10px;
    }
    .benefits-info .table-wrap::-webkit-scrollbar-thumb {
        background-color: var(--color-707070);
        border-radius: 8px;
    }
    .benefits-info .table-wrap table {
        width: 550px;
    }
    .benefits-info .table-wrap table br,
    .benefits-program .table-wrap table br {
        display: block;
    }
    .benefits-info .table-wrap table th,
    .benefits-program .table-wrap table th {
        padding: 14px 0;
        font-size: calc(13px / var(--fs-base) * 1rem);
        line-height: 1.5;
    }
    .benefits-info .table-wrap table td,
    .benefits-program .table-wrap table td {
        font-size: calc(13px / var(--fs-base) * 1rem);
    }
    .benefits-program .table-wrap table td {
        padding: 14px 0;
    }
    .benefits-program .table-note {
        font-size: calc(12px / var(--fs-base) * 1rem);
        line-height: 1.91;
    }
}


/* ---------- 
.benefits-block
----------*/
.benefits-block p {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
.benefits-block h6 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    padding: 0 20px;
    height: 32px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.375;
    border: 1px solid var(--color-text);
    border-radius: 16px; 
}
.benefits-block .benefits-block-item {
    margin-bottom: 40px;
}
.benefits-block .contact {
    margin-bottom: 40px;
    background: var(--color-sub);
    border: none;
    color: var(--color-text);
}
.benefits-block .contact h4:before {
    background-color: var(--color-link_009BDA);
}
.benefits-block .img {
    margin: 30px auto 0;
}
@media screen and (max-width: 700px) {
    .benefits-block p {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .benefits-block h6 {
        height: 29px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .benefits-block .benefits-block-item {
        margin-bottom: 30px;
    }
    .benefits-block .contact {
        margin-bottom: 30px;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
}